
/* ****************** 1칸 레이아웃  ****************** */

.layout_78114_ {clear:both; min-width:320px; max-width:940px; margin:0 auto;}
.layout_78114_ > div:after {content:''; display:block; clear:both;}
.layout_78114_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_78114_ {min-width:940px;}
}

/* ****************** 이미지  ****************** */

.img_78118_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_78118_ * {box-sizing:border-box;}
.img_78118_ a {display:block; text-decoration:none;}
.img_78118_ img {max-width:100%; vertical-align:top;}

/* ****************** 장문 텍스트  ****************** */

.textarea_78115_ p {
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#777777; line-height:1.6em;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_78117_ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; line-height:1.6em;
}
